a {
	text-decoration: none;
	cursor: pointer;
	color: #fff
}
body{
	background-color: #dcdcdc;
	margin: 0;
	padding: 0;
}
.header-navigator {
	background-color: transparent;
	color: #fff;
	border-bottom: none;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 99
}
.header-navigator .header-in {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 64px;
	display: flex;
	justify-content: space-between;
	align-items: center
}
.header-navigator .cx-logo {
	display: block;
	width: 107px;
	height: 30px;
	background-image: url(../img/logo.png);
	background-position: 0 0;
	height: 27px;
	width: 142px;
	background-size: 142px 52px
}
.header-navigator .menu-box,
.header-navigator .menu-box .menu {
	position: relative;
	height: 100%;
	display: flex;
	align-items: center
}
.header-navigator .menu-box .menu {
	cursor: pointer;
	justify-content: center;
	width: 130.5px;
	text-align: center;
	font-size: 17px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.header-navigator .menu-box .menu a:hover {
	color: #000000;
}
@media screen and (max-width: 850px) {
    .header-navigator .menu-box {
        display:none;
    }
}
/* ////////////////////////////////////// */
.main-box {
	/* background-color: #b0bbca */
}
.main-box {
	position: relative;
	height: 100vh;
	width: 100%;
	overflow: hidden;
	background-color: #fff
}
.main-box .swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}
.main-box .banner {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%
}
/* ///////////////////////// */
.main-box .container {
	z-index: 10
}
.main-box .container {
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative
}
.main-box .container .des-pc {
	position: absolute;
	width: 422px;
	height: 360px;
	top: 50%;
	margin-top: -180px;
	left: 30px
}
.main-box .container .des-pc .download {
	position: absolute;
	width: 168px;
	height: 50px
}
.main-box .container .des-pc .download:first-of-type {
	left: 0;
	bottom: 75px
}
.main-box .container .des-pc .download:nth-of-type(2) {
	left: 190px;
	bottom: 75px
}
.main-box .container .des-pc .download:nth-of-type(3) {
	left: 0;
	bottom: 0
}
.main-box .container .des-pc .download:nth-of-type(4) {
	left: 190px;
	bottom: 0
}
.main-box .container .des-pc .download a {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #fff;
	background-color: #000;
	border-radius: 24px;
	overflow: hidden
}
.main-box .container .des-pc .title {
	background-image: url(../img/logo2.png);
	background-position: 0 0;
	height: 172px;
	width: 433px;
	background-size: 433px 245px
}
.main-box .container .preview {
	position: absolute;
	width: 500px;
	/* height: 360px; */
	top: 55%;
	margin-top: -180px;
	left: 50%
}
@media screen and (max-width: 960px) {
    .main-box .container .preview {
        display:none;
    }
}